<html>

<head>
<script type="module" src="./polygon.js"></script>
</head>

<body>
<canvas id="canvas" width="800" height="400"></canvas>
</body>

<style>
#canvas {
  border: 2px solid black
}
</style>

</html>
